.privacy__wrapper ul,.privacy__wrapper p{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	text-align: justify;
}
.privacy__wrapper ul{
	margin-top:30px;
	padding-bottom: 0;
}
.privacy__wrapper ul li{
	margin-bottom: 20px;
}
.privacy__wrapper ul li span{
	display: block;
	font-weight: bold;
}
.privacy__wrapper ul li p{
	/* padding-left: 20px;
	text-indent: -18px; */
}
.privacy__wrapper h2{
	font-size: 20px;
	margin-bottom: 40px;
}
.privacy__wrapper{
	width: 100%;
	height: 100%;
	position: fixed;
	left:0;
	top:0;
	z-index: 30;
	opacity: 1;
	transition: 0.5s;
	display: none;
}
.privacy__wrapper .content__inner{
	max-width: 450px;
	width: 92%;
	height: 82vh;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	background: white;
}
.privacy__wrapper .content__inner .content{
	width: 100%;
	height: 100%;
	padding:30px;
	overflow: auto;
}
.privacy__wrapper .content__inner .close__btn{
	font-size: 24px;
	position: absolute;
	top:-20px;
	right: -20px;
	color:white;
	cursor: pointer;
}
.privacy__wrapper .overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	left:0;
	top:0;
	background: #000;
	opacity: 0.7;
}

.privacy__wrapper ul li p span{
	font-size: 14px;
	display: block;
	line-height: 1.6;
	margin:10px 0;
	padding-left: 15px;
	font-weight: 400;
}
.fade {
	display: block;
	opacity: 1;
}
.fade-out {
	opacity: 0;
}
main{
	position: relative;
}
.link__btn{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left:50%;
	transform: translate(-50%);
	bottom: -12px;
    z-index: 3;
	background-color: white;
}
.link__btn span{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 15px;
	padding:0 15px;
	font-weight: 500;
	color:#000;
	cursor: pointer;
}
.line-button{
    bottom: 11px;
 }
@media screen and (max-width: 768px) {
	.privacy__wrapper .content__inner .content {
		padding: 20px;
	}
	.privacy__wrapper .content__inner {
		width: 88%;
	}
	.privacy__wrapper .content__inner .close__btn {
		font-size: 18px;
		top: -18px;
		right: -16px;
	}
}